body {
	background:#fff;
	width: 950px;
	margin-right:auto;
	margin-left:auto;
	font-size : 66%;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	margin-top : 6px;
	text-align: center;
}

img {
	border: 0;
	}

#myreel {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	position: relative;
	width:390px;
	margin-right:auto;
	margin-left:auto;
	z-index:10;
	margin-top: 4px;
	height:290px;
}

#myreel {
	cursor: pointer;
	}
	
#myreel_bottoni {
background:#e5e5e5 url('immagini/vetrina_bottoni.jpg') repeat-x;
margin-right:auto;
margin-left:auto;
width:389px;
height:20px;
padding-top:3px;
color:#d1d1d1;
font-weight : normal;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}
	
#sotto_slideshow {
overflow:hidden;
text-align:center;
width:390px;
background:#fff;
}

#sotto_slideshow_sx {
float:left;
width:180px;
padding-left:0px;
background:#fff;
border-right: 1px dotted #ccc;
}

#sotto_slideshow_dx {
float:left;
text-align:left;
width:170px;
padding-left:10px;
}

#lista_sotto_slideshow {
background: url('immagini/ico_titolo.gif') no-repeat 0px;
padding-left: 20px;
line-height: 16px;
}

.hidden {
position: relative;
}

#COMBOBOX {
border : 1px solid #cccccc;
background:#e5e5e5;
color : #330066;
font-family : Verdana;
font-size : 8pt;
font-weight : normal;
}

h1:first-letter {
font-family : Verdana;
font-style : normal;
font-weight : bold;
text-decoration : none;
text-align : left;
text-transform : uppercase;
font-size : 12pt;
color : #330066;
padding-left : 14px;
padding-bottom: 16px;
padding-top: 18px;
}

h1 {
background: url('immagini/ico_titolo.jpg') no-repeat 0px;
font-family : Verdana;
font-style : normal;
font-weight : bold;
text-decoration : none;
text-align : left;
font-size : 12pt;
color : #330066;
padding-left : 14px;
padding-bottom: 16px;
padding-top: 18px;
border-bottom : 1px dotted #cccccc;
margin-top: -15px;
margin-bottom: 0px;
}

h2:first-letter {
font-family : Verdana;
font-style : normal;
font-weight : bold;
text-decoration : none;
text-align : justify;
text-transform : uppercase;
font-size : 9pt;
color : #330066;
background-color : #e5e5e5;
}

h2 {
font-family : Verdana;
font-style : normal;
font-weight : bold;
text-decoration : none;
text-align : justify;
font-size : 9pt;
color : #330066;
background-color : #e5e5e5;
margin-bottom: 10px;
}

h3 {
font-family : Verdana;
font-style : normal;
font-weight : bold;
text-decoration : none;
text-align : justify;
font-size : 8pt;
color : #330066;
margin-bottom: 10px;
} 

p {
font-family : Verdana;
font-weight : normal;
line-height: 18px;
text-align : justify;
font-size : 8pt;
color : #330066;
margin-top: 0px;
}

p a:link {
background: url('immagini/link.jpg') top left no-repeat;
font-family : Verdana;
font-weight : bold;
padding-left: 14px;
line-height: 18px;
text-decoration : none;
text-align : justify;
font-size : 8pt;
color : #330066;
margin-top: 0px;
}

p a:hover {
background: #0B83BB url('immagini/link.jpg') top left no-repeat;
font-family: Verdana;
font-weight: bold;
padding-left: 14px;
line-height: 18px;
text-decoration: none;
text-align: justify;
font-size: 8pt;
color: #fff;
margin-top: 0px;
}

p a:visited {
background: url('immagini/link.jpg') top left no-repeat;
font-family: Verdana;
font-weight: bold;
padding-left: 14px;
text-indent: 0px;
line-height: 18px;
text-align: justify;
font-size: 8pt;
text-decoration: none;
color: #330066;
margin-top: 0px;
}

.link_generico a:link {
background: none;
padding-left: 0px;
font-family : Verdana;
font-weight : Normal;
text-decoration : Underline;
text-align : Left;
font-size : 8pt;
color : #330066;
}

.link_generico a:hover {
background: none;
padding-left: 0px;
font-family : Verdana;
font-weight : Normal;
text-decoration : Underline;
text-align : Left;
font-size : 8pt;
color : #330066;
}

.link_generico a:visited {
background: none;
padding-left: 0px;
font-family : Verdana;
font-weight : Normal;
text-decoration : Underline;
text-align : Left;
font-size : 8pt;
color : #330066;
}

/* MENU LATERALE */
ul {
	color: #330066;
	text-align: left;
	font-weight : normal;
	line-height: 18px;
	list-style: disc;
}

.menu_interni {
background: #e5e5e5;
color: #fff;
font-weight : normal;
position: relative;
z-index: auto;
}

.menu_interni_lock {
background:url('immagini/lock.gif') right no-repeat;
font-weight : normal;
}

.menu_interni_lock a:hover {
background:#0B83BB url('immagini/lock_hover.gif') right no-repeat;
color:#fff;
}

.TmenuSX {
	text-decoration : none;
	padding : 0px 0px 0px 0px; 
	margin : 0px 0px 0px 0px;
	background:#e5e5e5;
}

.TmenuSXon {
	text-decoration : none;
	padding : 0px 0px 0px 0px; 
	margin : 0px; 
	background:#f00;
	color:#fff;
}

.showSwitch {
	display : block;
	text-align : left;
	background:#e5e5e5;
	padding-left : 10px;
	margin-left : 0px;
	color : #fff;
}

.hideSwitch { 
	display : none;
	margin : 0;
}

.expandstartdt {
	background: url('immagini/menu_letto_old.gif') right center no-repeat;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
	text-align : left;
	font-size : 8pt;
	color : #330066;
	padding: 4px;
	cursor : pointer;
	border-bottom: 1px solid #cccccc;
}

.expandMenu { 
	width : 200px;
	margin : 0;
	padding : 0;
	border : 1px solid #fff;
	cursor : pointer;
}

#testata_c {
clear:both;
overflow:hidden;
background:#fff;
width: auto;
height: 140px;
color: #330066;
border-top: 0px solid #cccccc;
border-left: 0px solid #cccccc;
border-right: 0px solid #cccccc;
}

#testa_left {
float:left;
text-align:left;
padding-left:4px;
vertical-align:text-top;
width: 473px;
height: 140px;
}

#testa_left a:hover {
background:#fff;
}

#testa_right {
float:left;
text-align:right;
vertical-align:text-top;
width: 473px;
height: 140px;
}

#testa_right a:hover {
background:#fff;
}

#testa_visibilita {
clear:both;
background:#e5e5e5;
overflow:hidden;
width: 950px;
height: 22px;
padding-top:2px;
color: #330066;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
	
#testa_visibilita_sx {
float:left;
overflow:hidden;
padding-left:20px;
width: 450px;
color: #330066;
text-align:left;
}

#testa_visibilita_dx {
float:left;
overflow:hidden;
width: 450px;
color: #330066;
text-align:right;
}

#menu_c {
clear:both;
width: 950px;
height: 28px;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
background:#0B83BB url('immagini/sfondo_testa_blu_.jpg') repeat-x;
font-size:8pt;
color:#fff;
}

#menu_c a:link {
color:#fff;
}

#menu_c a:hover {
color:#fff;
text-decoration: underline;
}

#menu_c a:visited {
color:#fff;
}

#menu_c_sx {
float:left;
text-align:left;
background: #0B83BB;
width: 400px;
padding-left:20px;
padding-top:4px;
font-weight : normal;
background: url('immagini/home.jpg') left top no-repeat;
}

#menu_c_dx {
float:left;
text-align:right;
font-weight : bold;
padding-top:6px;
width: 525px;
}

#menu_dettaglio_sx {
font-weight : normal;
color: #0B83BB;
text-align:left;
}

#contenitore_colonne {
clear:both;
width: 950px;
height: auto !important;
height:550px;
min-height:550px;
margin-top:0px;
margin-left:0px;
margin-right:0px;
padding-top:0px;
background-color: #fff;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}

#contenuti {
float:left;
width: 730px;
height: auto !important;
height:550px;
min-height:550px;
border-left: 1px dotted #cccccc;
text-align:justify;
padding-left: 6px;
margin-top:2px;
margin-bottom:12px;
margin-left:4px;
margin-right:4px;
}

#menu_sx {
float:left;
margin-top:0px;
width: 200px;
height:auto !important;
min-height:550px;
}

#corpo_dx {
float:left;
text-align:center;
background:#fff;
height:auto!important;
height:550px;
min-height:550px;
width: 390px;
margin-left:4px;
border-left: 1px dotted #cccccc;
color:#330066;
}

#news_dx {
float:left;
background:#fff;
width: 340px;
height:auto!important;
height:550px;
min-height:550px;
margin-left:4px;
padding-left: 6px;
padding-right: 2px;
border-left: 1px dotted #cccccc;
font-size : 7.5pt;
text-align:left;
color:#330066;
}

#motore{
	overflow:hidden;
	width: 720px;
	height: auto !important;
	padding-top: 10px;
	padding-left: 5px;
	text-align:center;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	background:#f0f0f0;
	color: #330066;
	}

#motore_sx{
	float: left;
	text-align: left;
	width: 345px;
	}
	
#motore_dx{
	float: left;
	text-align: left;
	width: 345px;
	}
	
#motore_bottom{
	float: left;
	text-align: center;
	width: 660px;
	}
	
.motore_cmb{
	width: 180px;
	background:#fff;
	font-family: Verdana;
	color: #330066;
	font-size:8pt;
	border: 1px solid #ccc;
	}
	
.motore_testa{
	background:#ddd;
	width: 720px;
	height: 30px;
	font-family: Verdana;
	color: #330066;
	font-size:8pt;
	font-weight:bold;
	border-bottom: 2px solid #330066;
	}
	
.motore_alterna{
	background:#f0f0f0;
	}
	
#tab_motore{
	background:#fff;
	width:720px;
	font-family: Verdana;
	color: #330066;
	font-size:8pt;
	border-bottom: 1px solid #ccc;
	}
	
.campi_cmb{
	background:#fff;
	font-family: Verdana;
	color: #330066;
	font-size:8pt;
	border: 1px solid #ccc;
	}
	
#piepagina_bottoni {
	clear:both;
	overflow:hidden;
	text-align : center;
	width: 950px;
	height: 80px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px dotted #cccccc;
	}

#piepagina_c {
clear:both;
overflow:hidden;
background: #e5e5e5 url('immagini/sfondo_pie.jpg') left no-repeat;
color : #330066;
font-family : Verdana;
font-size:8pt;
text-decoration: none;
text-align:left;
width: 950px;
height: 80px;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-top: 1px solid #cccccc;
}

#piepagina_c_ {
clear:both;
overflow:hidden;
background: #e5e5e5 url('immagini/sfondo_pie.jpg') left no-repeat;
color : #330066;
font-family : Verdana;
font-size:8pt;
text-decoration: none;
width: 950px;
height: 80px;
border-bottom: 1px solid #cccccc;
border-top: 1px solid #cccccc;
}

#pie1 {
float:left;
width: 580px;
padding-left : 10px;
text-align:left;
font-weight : normal;
}

#pie2 {
float:left;
width: 348px;
text-align:right;
}

#lista {
color:#330066;
padding-left : 20px;
background: url('immagini/doc.gif') left no-repeat;
}

#allegati {
color:#330066;
padding-left : 20px;
padding-top : 3px;
background: url('immagini/allegati.gif') left no-repeat;
}

#immagini {
width:auto !important;
min-width: 680px;
width: 680px;
padding-bottom:5px;
border-bottom: 1px dotted #cccccc;
}

#immagini_news {
width:auto !important;
min-width: 228px;
width: 228px;
padding-bottom:5px;
margin-bottom:10px;
border-bottom: 1px dotted #cccccc;
}

.news_img_L {
	float:left;
	text-align:left;
	width: 50px;
	padding-top:2px;
}

.news_testo_R {
	float:left;
	text-align:left;
	width: 280px;
	padding-bottom:6px;
	padding-left:4px;
}

.font_data {
font-family : Verdana;
text-align : left;
font-size : 8pt;
color : #A3A3A3;
}

#tinizio {
font-family : Verdana;
font-size : 8pt;
margin-left:240px;
padding-left: 12px;
background:#fff url('immagini/inizio.jpg') no-repeat left bottom;
}

#aggiornamento {
	background:#fff;
	color:#0B83BB;
	font-family : Verdana;
	font-size : 7pt;
	font-style : italic;
	font-weight: bold;
	padding-left:460px;
	}

a:link {
color : #330066;
line-height: 15px;
font-family : Verdana;
text-decoration: none;
}

a:hover {
color: #fff;
background-color:#0B83BB;
line-height: 15px;
font-family : Verdana;
text-decoration: none;
}

a:visited {
color : #330066;
font-family : Verdana;
line-height: 15px;
text-decoration: none;
}

.COMBOBOX {
background:#e5e5e5;
color : #330066;
font-family : Verdana;
font-size : 8pt;
font-weight : normal;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-top: 1px solid #cccccc;
width: 360px;
}

.TROVA {
background:#fff;
color : #330066;
font-family : Verdana;
font-size : 8pt;
font-weight : normal;
border-bottom: 0px solid #0B83BB;
border-left: 0px solid #0B83BB;
border-right: 0px solid #0B83BB;
border-top: 0px solid #0B83BB;
}

.stile_field {
background:#fff;
color : #330066;
font-family : Verdana;
font-size : 8pt;
font-weight : normal;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-top: 1px solid #cccccc;
}

.titolo_home {
text-align:center;
background:#fff url('immagini/ico_titolo.gif') no-repeat;
padding-left:10px;
margin-left:10px;
margin-top:4px;
height:22px;
width:150px;
font-weight : bold;
font-size:10pt;
color: #0B83BB;
}

.archivi {
text-align:left;
background:#fff url('immagini/archivi.gif') no-repeat;
padding-left:20px;
margin-left:90px;
margin-top:10px;
padding-top:8px;
padding-bottom:8px;
margin-bottom: 20px;
height:22px;
width:240px;
font-size:7pt;
color: #330066;
}

.prestazioni {
float: left;
display: block;
width: auto !important;
min-width: 690px;
width: 690px;
height: 18px;
text-align:left;
background: url('immagini/prestazioni.gif') 8px no-repeat;
font-size:8pt;
color: #330066;
padding-left:36px;
padding-top:8px;
padding-bottom:8px;
margin-top: 20px;
margin-bottom: 20px;
font-weight : bold;
border: dashed #479FB7;
border-width: 1px;
}

.modulistica {
float: left;
display: block;
width: auto !important;
min-width: 690px;
width: 690px;
height: 18px;
text-align:left;
background: url('immagini/allegati.gif') 8px no-repeat;
font-size:8pt;
color: #330066;
padding-left: 36px;
padding-top: 8px;
padding-bottom: 8px;
margin-top: 20px;
margin-bottom: 20px;
font-weight: bold;
border: dashed #479FB7;
border-width: 1px;
}

.informativa {
float: left;
display: block;
width: auto !important;
min-width: 690px;
width: 690px;
height: 18px;
text-align:left;
background: url('immagini/informativa.gif') 8px no-repeat;
font-size:8pt;
color: #330066;
padding-left:36px;
padding-top:8px;
padding-bottom:8px;
margin-top: 20px;
margin-bottom: 20px;
font-weight : bold;
border: dashed #479FB7;
border-width: 1px;
}

.informativa_nobold {
display: block;
width: auto !important;
min-width: 690px;
width: 690px;
height: 18px;
text-align:left;
background: url('immagini/informativa.gif') 8px no-repeat;
font-size:8pt;
color: #330066;
padding-left:36px;
padding-top:8px;
padding-bottom:8px;
margin-bottom: 20px;
font-weight : normal;
border: dashed #479FB7;
border-width: 1px;
}

.dovequando {
float: left;
display: block;
width: auto !important;
min-width: 690px;
width: 690px;
height: 18px;
text-align:left;
background: url('immagini/dovequando.gif') 8px no-repeat;
font-size:8pt;
color: #330066;
padding-left:36px;
padding-top:8px;
padding-bottom:8px;
margin-top: 20px;
margin-bottom: 20px;
font-weight : bold;
border: dashed #479FB7;
border-width: 1px;
}

.BOTTONI {
background:#e5e5e5;
color : #330066;
font-family : Verdana;
font-size : 8pt;
font-weight : bold;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-top: 1px solid #cccccc;
}

.BOTTONI_HIDE {
background:#f0f0f0;
color : #330066;
font-family : Verdana;
font-size : 8pt;
font-weight : bold;
border-bottom: 0px solid #f0f0f0;
border-left: 0px solid #f0f0f0;
border-right: 0px solid #f0f0f0;
border-top: 0px solid #f0f0f0;
}

.cal_tabella {
	background:#fff;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}

.cal_cella {
	background:#fff;
	border-bottom: 1px dotted #cccccc;
	border-left: 1px dotted #cccccc;
	border-right: 1px dotted #cccccc;
}

#info1 {
	position: absolute;
	overflow: auto;
	text-align: left;
	top: 16px;
	left: 848px;
	width: 300px;
	height: 600px;
	background: #fff;
	border-right: 2px solid #ccc;
	border-left: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-top: 2px solid #ccc;
}

#info2 {
	position: absolute;
	overflow: auto;
	text-align: left;
	top: 16px;
	left: 848px;
	width: 300px;
	height: 600px;
	background: #fff;
	border-right: 2px solid #ccc;
	border-left: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-top: 2px solid #ccc;
}

/* MAPPA */
div#gmaps-canvas {width: 100%; height: 350px; overflow: no-display; border: 0px;}
